{
  "id": "candice_8b82",
  "name": "Candice Choi",
  "handle": "candice",
  "gender": "female",
  "description": "girly, feminine, pin-up style, likes to wear dresses, retro, hot rods, rockabilly, curvy",
  "tags": [
    "1950s_pinup",
    "historical fashion",
    "swing dancing",
    "vinyl collecting",
    "mid-century architecture",
    "baking classic american desserts",
    "film photography",
    "classic cinema"
  ],
  "avatar_url": "/media/candice_8b82/avatar.webp?t=1769123789",
  "banner_url": "/media/candice_8b82/banner.webp?t=1769123781",
  "images": [
    "/media/candice_8b82/images/01_mid_mid_neutral.webp",
    "/media/candice_8b82/images/02_image.webp",
    "/media/candice_8b82/images/03_image.webp",
    "/media/candice_8b82/images/04_image.webp",
    "/media/candice_8b82/images/05_image.webp",
    "/media/candice_8b82/images/06_image.webp",
    "/media/candice_8b82/images/07_image.webp",
    "/media/candice_8b82/images/08_image.webp",
    "/media/candice_8b82/images/09_image.webp",
    "/media/candice_8b82/images/10_image.webp",
    "/media/candice_8b82/images/11_image.webp",
    "/media/candice_8b82/images/12_image.webp",
    "/media/candice_8b82/images/14_image.webp",
    "/media/candice_8b82/images/15_image.webp",
    "/media/candice_8b82/images/16_image.webp",
    "/media/candice_8b82/images/17_image.webp",
    "/media/candice_8b82/images/18_image.webp",
    "/media/candice_8b82/images/19_image.webp",
    "/media/candice_8b82/images/20_image.webp",
    "/media/candice_8b82/images/21_image.webp",
    "/media/candice_8b82/images/22_image.webp",
    "/media/candice_8b82/images/23_image.webp",
    "/media/candice_8b82/images/24_image.webp",
    "/media/candice_8b82/images/25_image.webp",
    "/media/candice_8b82/images/26_image.webp",
    "/media/candice_8b82/images/27_image.webp",
    "/media/candice_8b82/images/28_image.webp",
    "/media/candice_8b82/images/29_image.webp",
    "/media/candice_8b82/images/30_image.webp",
    "/media/candice_8b82/images/31_image.webp",
    "/media/candice_8b82/images/32_image.webp",
    "/media/candice_8b82/images/33_image.webp",
    "/media/candice_8b82/images/34_image.webp",
    "/media/candice_8b82/images/35_image.webp",
    "/media/candice_8b82/images/36_image.webp",
    "/media/candice_8b82/images/37_image.webp",
    "/media/candice_8b82/images/38_image.webp",
    "/media/candice_8b82/images/39_image.webp",
    "/media/candice_8b82/images/40_image.webp",
    "/media/candice_8b82/images/41_image.webp",
    "/media/candice_8b82/images/42_image.webp",
    "/media/candice_8b82/images/43_image.webp",
    "/media/candice_8b82/images/44_image.webp",
    "/media/candice_8b82/images/45_image.webp",
    "/media/candice_8b82/images/46_image.webp",
    "/media/candice_8b82/images/47_image.webp",
    "/media/candice_8b82/images/48_image.webp",
    "/media/candice_8b82/images/49_image.webp",
    "/media/candice_8b82/images/50_image.webp",
    "/media/candice_8b82/images/51_image.webp"
  ],
  "created_at": "2026-01-22T16:15:16.029681-07:00",
  "dir_name": "candice_8b82"
}